* {
	box-sizing: border-box;
	font-family: Roboto, sans-serif;
}
* {
	margin: 0;
box-sizing: border-box;
}
a {
	color: inherit;
	font-weight: bold;
text-decoration: none;
}
body {
	max-width: 1300px;
	color: #ffffff;
	font-family: Roboto, sans-serif;
	font-size: 16px;
	background-color: #85b202;
   margin: 0 auto;
}
.DLcmDxzL {
	justify-content: space-between;
max-width: 1300px;
	align-items: center;
	display: flex;
	padding: 15px;
	margin: 0 auto;
}
.dDNIzLEdUjMq {
	padding: 10px 20px;
	border-radius: 5px;
	transition: box-shadow 0.3s ease-in-out;
	display: inline-block;
	cursor: pointer;
	position: relative;
border: 1px solid #9dc88b;
	background-color: #9dc88b;
	color: #ffffff;
}
.button_1 {
	background-color: #9dc88b;
}
.button_2 {
	background-color: transparent;
}
.button_2:hover {
	background-color: #9dc88b;
}
h1 {
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	line-height: 1.4;
font-size: 50px;
}
h2 {
	font-weight: bold;
font-size: 30px;
}
.IhhXmDilIaRa {
	margin-top: 40px;
position: relative;
}
.NpGczLjvgMhR {
	gap: 20px;
	flex-direction: column;
display: flex;
}
.IhhXmDilIaRa img {
	justify-content: center;
	align-items: center;
display: flex;
}
.ryaiUozFsb {
width:100%;
}
.ryaiUozFsb p {
	font-size: 14px;
	color: #ffffff;
	line-height: 1.4;
	font-weight: 400;
}
.ryaiUozFsb h1 {
	margin-bottom: 50px;
}
h3 {
  margin-bottom: 15px;
font-size: 24px;
  font-weight: bold;
  margin-top: 20px;
}
ul, ol {
  padding-left: 20px;
  margin-bottom: 15px;
}
li {
  margin-bottom: 8px;
font-size: 14px;
  line-height: 1.4;
}
table {
  border-collapse: collapse;
  margin-bottom: 20px;
  font-size: 14px;
width: 100%;
}
th, td {
  border: 1px solid rgba(255, 255, 255, 0.2);
  text-align: left;
  padding: 10px;
}
th {
  background-color: rgba(0, 0, 0, 0.2);
  font-weight: bold;
}
.lXllKKqL {
color: #ffffff;
width: 100%;
	text-align:center;
    background: #648701;
	margin:20px auto;
    padding: 15px;
}
.KYdwuvGrbvg {
background: #42b0df;
    padding: 15px;
	color: #ffffff;
	margin:20px auto;
	text-align:center;
width: 100%;
}
.lXllKKqL a, .KYdwuvGrbvg a {
color: #ffffff;
}
.cVYLVdbL {
position:relative;
margin:20px 2px;
}
.cVYLVdbL img {
width:100%;
border-radius:10px;
}
.DoyEXmKhyId {
z-index:10;
flex-direction:column;
gap:20px;
position:absolute;
display:flex;
max-width:80%;
left:50px;
top:50px;
}
.fkLXvlNCN {
font-weight:bold;
font-size:22px;
}
@media (max-width: 768px) {
	body {
		padding-top: 140px;
 	}
		.dDNIzLEdUjMq {
		 width: 100%;
		 font-size: 14px;
		 padding: 10px;
		 text-align: center;
	}
			h1 {
		font-size: 30px;
	}
		h2 {
		font-size: 26px;
		margin-top: 10px;
	}
		.ryaiUozFsb h1 {
		margin-bottom: 20px;
	}
}
.InGbRmVUr {
margin-top:25px;
}
.InGbRmVUr span {
font-weight:600;
}
.mBYrkXtmvmDh {
list-style: none;
    align-content: center;
    width: 100%;
    display: flex;
box-sizing: border-box;
    flex-wrap: wrap;
	justify-content:center;
}
.xfnOmAvHw {
    box-sizing: border-box;
    height: 0;
    position: relative;
    margin: 0 20px 20px 0;
}
.xfnOmAvHw .PWGafSQjXeO {
    transition: transform .2s linear;
    top: 0;
    display: flex;
left: 0;
    color: #fff;
    width: 100%;
    box-shadow: 0 3px 13px 0 #000;
    border-radius: 13px;
    height: 100%;
    flex-direction: column;
    position: absolute;
    box-sizing: border-box;
}
.xTFIITLkU, .oOkimvvt {
    border-top-right-radius: 13px;
border-top-left-radius: 13px;
}
.oOkimvvt {
    border: 1px solid #628303;
    position: relative;
    border-bottom: none;
    height: 80%;
}
.PWGafSQjXeO .kehcvGkoOfH {
    z-index: 2;
left: 10px;
    position: absolute;
    width: calc(100% - 10px);
	display: flex;
}
.kehcvGkoOfH li {
    margin-right: 10px;
}
.fhtzqsVZNYt {
    width: 14%;
display: inline-block;
    position: relative;
    filter: drop-shadow(0 2px 2px rgba(0,0,0,.4));
}
.kehcvGkoOfH li:last-child {
    margin-right: 0;
}
.xTFIITLkU {
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    z-index: 1;
    top: 0;
}
.wuvhYBnYM {
    width: 100%;
    background-color: #000c;
    height: 100%;
    flex-direction: column;
    display: flex;
    justify-content: center;
    z-index: 2;
    transition: opacity .15s linear;
align-items: center;
    opacity: 0;
    pointer-events: none;
    transition-delay: 20ms;
    padding: 20px 0;
    position: relative;
    border-radius: 10px 10px 0 0;
    box-sizing: border-box;
}
.PWGafSQjXeO a {
text-decoration: none;
display: flex;
    justify-content: center;
    align-items: center;
    color: inherit;
}
.ZrdMRAZrkP, .OwDZWJHAZf {
    margin-bottom: 10px;
}
.ZrdMRAZrkP {
    height: 23px;
    padding: 0 20px;
background-color: #313047;
    text-transform: uppercase;
    font-size: 11px;
    border-radius: 50px;
    font-weight: 700;
    box-sizing: border-box;
}
.gKddyPTMlNOs {
    border: none;
    padding: 0 30px;
    border-radius: 25px;
background-color: #628303;
    box-sizing: border-box;
	font-size: 13px;
    height: 30px;
}
.ZkWCEZQce {
    background-color: #628303;
    display: flex;
    flex-direction: column;
    font-weight: 500;
    justify-content: center;
word-wrap: break-word;
    height: 20%;
    border-bottom-left-radius: 13px;
    border-top: none;
    border: 0px;
    font-family: var(--font-second),sans-serif;
    text-align: center;
    flex: none;
    border-bottom-right-radius: 13px;
    font-size: 14px;
    padding: 0 5px;
    text-overflow: ellipsis;
    box-sizing: border-box;
    overflow-wrap: break-word;
    overflow: hidden;
}
.PWGafSQjXeO:hover {
    z-index: 4;
transform: scale(1.1);
}
.PWGafSQjXeO:hover .wuvhYBnYM {
    pointer-events: auto;
opacity: 1;
}
@media (min-width: 0px) {
.mBYrkXtmvmDh {
    max-width: 450px;
}
.xfnOmAvHw {
    width: calc(50% - 7.5px);
padding-top: calc(50% - 7.5px);
}
}
@media (min-width: 669px) {
.mBYrkXtmvmDh {
    max-width: 100%;
}
.xfnOmAvHw {
    padding-top: calc(25% - 11.25px);
    width: calc(25% - 11.25px);
}
}
@media (min-width: 1025px){
.mBYrkXtmvmDh {
    max-width: 100%;
}
.xfnOmAvHw {
    width: calc(20% - 12px);
padding-top: calc(20% - 12px);
}
}
.kyEDdApcNu {
margin:0 auto;
background-color: #2c4795;
align-items:center;
justify-content:space-between;
max-width: 1170px;
gap:20px;
display:flex;
padding:15px;
border-bottom:2px solid #b9b9b9;
}
.kyEDdApcNu a {
font-size:17px;
text-decoration:none;
font-weight:bold;
color:#FAFAFA;
margin-right:9px;
}
.WhBuRyaFvyz {
margin-top:5px;
}
.WhBuRyaFvyz input {
padding:3px 5px;
border:0px;
border-radius:5px;
}
.gLZqMRhkzik {
background:#fff;
padding:3px 5px;
border-radius:5px;
border:0px;
}
.gLZqMRhkzik svg {
width:12px;
height:12px;
}
.UXJSpPOO {
font-weight:600;
margin-top:28px;
font-size: 19px;
}
:root{
--registration-text:white;
--bg-card-burger:transparent;
--br-radius:10px;
--color-text-footer:white;
--signUp-border:2px solid #ffbc00;
--bg-comment-faq-item:rgba(0,0,0,0.03);
--marker-list:#ffcc59;
--text-burger:black;
--secodary-text:white;
--burger-bg:black;
--border-burger-item:1px solid rgba(209,255,238,0.3);
--line-footer:#bbc0c6;
--white:#fff;
--text-burger-menu:white;
--banner-bg:white;
--line-burger:#ffbc00;
--bg-color:black;
--primary-text-btn:white;
--primary-bg-btn:linear-gradient(135deg,#ffb804 0,#ffcf40 100%);
--signUp-bg:none;
--bg-main:white;
--tg-bg:linear-gradient(45deg,#00673e 0,#16bdf5 100%);
--secondary-text-btn:black;
--border-table:rgba(0,0,0,0.05);
--title:black;
--shadow-bg:none;
--main-color-text:black;
--bg-comment-faq-block:white;
--secondary-bg-btn:#464648;
--header-bg:black;
--banner-data:#838486;
--br-radius-adaptiv:5px;
--secondary-descr:black;
--politic-footer:#787878;
--signUp-text:white;
--burger-game:white;
--banner-title:black;
--black:#000;
--text-burger-game:black;
--registration-bg:linear-gradient(135deg,#ffcc59 0,#ffbc00 100%);
--nav-text:white;
}
.yGEZPvbEJY {
background:black;
}
.yGEZPvbEJY a {
color:#fff;
text-decoration:none;
}
.poOeRbEHzy{
color:var(--color-text-footer);
display:flex;
justify-content:center;
align-items:center;
margin:0 auto;
display:flex;
padding:5px;
cursor:pointer;
border:0;
outline:none;
border-radius:100px;
align-items:center;
background:transparent;
}
.kXypzuha{
margin-right:10px;
line-height:120%;
font-weight:700;
font-size:16px;
}
.QqrQuxkiHqA{
width:24px;
transform:rotate(180deg);
height:24px;
transition:transform .3s ease-in-out;
}
.QqrQuxkiHqA path{
stroke:var(--color-text-footer)}
.ystIISHOPWjx{
align-items:flex-start;
padding:31px 0;
margin-bottom:30px;
display:flex;
border-top:1px solid var(--line-footer);
border-bottom:1px solid var(--line-footer);
}
.cjWKJTCyXw{
max-width:194px}
.eTFBObJNE{
gap:20px;
display:grid;
grid-template-columns:repeat(4,1fr);
width:100%;
}
.SYpxzVWIxR{
margin-bottom:16px;
font-weight:700;
color:var(--politic-footer);
line-height:120%;
font-size:14px;
}
.fmOxskWeYYU{
font-weight:400;
line-height:120%;
margin-bottom:8px;
font-size:12px;
display:block;
}
.xTUUtPoBjDN{
text-align:center;
font-size:14px;
line-height:120%;
font-weight:700;
margin-bottom:40px;
color:var(--politic-footer);
}
.ELnVHAUqmeMp{
align-items:center;
justify-content:center;
border-radius:var(--br-radius);
padding:21px 12px;
max-width:160px;
display:flex;
background:var(--tg-bg);
}
.yedVTelIXFf{
max-width:40px}
.footer_social{
display:flex;
gap:16px}
@media (max-width:768px){
.eTFBObJNE{
grid-template-columns:repeat(2,1fr)}
.cjWKJTCyXw{
max-width:100%}
}
@media (max-width:568px){
.SYpxzVWIxR{
font-weight:400;
font-size:12px;
line-height:120%}
.eTFBObJNE{
gap:5px}
.fmOxskWeYYU{
font-size:12px}
.xTUUtPoBjDN{
font-size:12px}
}
